/* Localized versions of Info.plist keys */

CFBundleName = "MacBiff";
CFBundleShortVersionString = "1.1.16";
CFBundleGetInfoString = "MacBiff version 1.1.16, Copyright 2004 Branden J. Moore.";
NSHumanReadableCopyright = "Copyright 2004 Branden J. Moore.";
